* {
	margin:0;
	padding:5px 0 0 0;
}
body  {
	font-family:Arial, Helvetica, sans-serif;
	color: #fffffff;
	font-size:12px;
	background:#ffffff;
}
img {
	border:0;
}
a {
	color:#A0C14D;
	font-size:12px;
	text-decoration:underline;
}
a:hover {
	color:#A0C14D;
	font-size:12px;
	text-decoration:none;
}
#container { 
	width: 1200px; 
	margin: 0 auto;
} 
#header {
	padding:0 30px 30px 0;
	margin:0 0 10px 0;
}
.logo {
	float:left;
	padding-top:20px;
} 


.picHeader {
	background:url(images/banner.jpg) no-repeat left top;
	height:269px;
	width:100%;
	margin:20px 0 0 0;
	padding-right:70px;
}


.button {
	background: #779d19t;
    color: #FFFFFF;
	border:0;
	font-weight:bold;
    padding: 5px 15px;
	-moz-border-radius: 20px 20px 20px 20px;
    min-width: 80px;
	cursor:pointer;
	line-height:40%;
	margin-left:330px;
}
.slogan {
	color:#FFFFFF;
	font-size:48px;
	text-transform:uppercase;
}
.slogan2 {
	color:#8d8e99;
	font-size:38px;
	line-height:40%;
}

#mainContent { 
	margin: 0 0 0 330px; 
	width:auto;
}
#mainContent h1, #mainContent h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#d7245f;
	padding:0 0 20px 0;
} 
#mainContent h2 {
	padding:40px 0 20px 0;
} 

#mainContent p {
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 16px;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
} 

#mainContent ul {
	padding: 10px 10px 10px 30px;
	font-size:16px;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
} 
#mainContent ol {
	padding: 10px 10px 10px 30px;
	font-size:16px;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
}

#mainContent li {
	padding: 0px 0px 10px 30px;
	font-size:16px;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
} 

#mainContent a:link{
	font-size:16px;
	font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
	color:1d264c;
} 
a:visited {
COLOR: #d7245f;
}


.picLeft {
	float:left;
	padding:0 20px 15px 0;
}
#footer {
	padding:10px 0;
	background: #979ff0;
	color:#ffffffff;
	font-size:11px;
	margin:30px 0 0 0;
} 
#footer a {
	color:#ffffff;
	font-size:12px;
	text-decoration:underline;
	font-size:11px;
}
#footer a:hover {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	font-size:11px;
}
.copyright {
	float:left;
	width:270px;
	text-align:right;
	background:url(terms-of-use/index.php)
	border-right:1px solid #53555f;
	padding-right:30px;
}
.icons {
	float:right;
	width:270px;
	border-left:1px solid #53555f;
	padding-left:30px;
}
.icons li {
	list-style:none;
	display:inline;
}
.author {
	margin:0 270px 0 330px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.dropmainmenudiv {
	float:right;
	margin:50px 0 0 0;
}
.dropmainmenudiv li {
	display:inline;
	list-style:none;
}
.dropmainmenudiv li a {
	background: #979ff0;
	color:#20212a;
	text-transform:uppercase;
	text-decoration:none;
	font-size:14px;
	padding:15px 15px 15px 15px;
}
.dropmainmenudiv li a:hover {
	background: #979ff0;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:18px;
	padding:25px 15px 15px 15px;
}
.dropmainmenudiv #active a {
	background: #ef1442t;
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:18px;
	padding:25px 15px 15px 15px;
}


	#mainmenu{
		width:1200px;
	}
		#mainmenu ul{
			list-style:none;
		}
			#mainmenu li{
				list-style:none;
				display:block;
				float:left;
				padding-left:40px;
				margin:0 1px;
			}
				#mainmenu li a{
					display:block;
					float:left;
					height:52px;
					color:#0e7b93;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					background:url(images/menu_027_l.jpg) no-repeat left;
					line-height:39px;
					padding:0 0 0 7px;
					text-decoration:none;
				}
				#mainmenu li a span{
					display:block;
					float:left;
					background:url(images/menu_027_r.jpg) no-repeat right;
					height:52px;
					color:#0e7b93;
					line-height:39px;
					padding:0 36px 0 7px;
				}
					#mainmenu li a:hover{
						display:block;
						float:left;					
						background:url(images/menu_027_h_l.jpg) no-repeat left;
						height:52px;
					}
					#mainmenu li a:hover span{
						display:block;
						float:left;					
						background:url(images/menu_027_h_r.jpg) no-repeat right;
						color:#ffffff;
						height:52px;
					}
				#mainmenu li a.current{
					display:block;
					float:left;
					height:52px;
					color:#7c832d;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					background:url(images/menu_027_h_l.jpg) no-repeat left;
					line-height:39px;
					padding:0 0 0 7px;
					text-decoration:none;
				}
				#mainmenu li a.current span{					
					display:block;
					float:left;
					background:url(images/menu_027_h_r.jpg) no-repeat right;
					height:52px;
					color:#7c832d;
					line-height:39px;
					padding:0 36px 0 7px;
				}


	#sidebar1{
			float: left;
	width: 290px;
	padding:20px 5px 5px 5px; 
	background: #FFFFFF;
	}
		#sidebar1 ul{
			list-style:none;
		}
			#sidebar1 li{
				list-style:none;
				margin:2px 0;
			}
				#sidebar1 li a{
					list-style:none;
					background:#82837c;
					color:#fff;
					text-transform:uppercase;
					font-size:11px;
					font-weight:bold;
					text-decoration:none;
					border:solid #777776;
					border-width:0 6px 0 6px;
					display:block;
					height:30px;
					line-height:30px;
					padding:0 0 0 10px;
				}
					#sidebar1 li a:hover{
						background:#777776;
						color:#fff;
						text-decoration:none;
					}
				#sidebar1 li a.green{
					background:#83ad3e;
					border:solid #6f9234;
					border-width:0 6px 0 6px;
				}
					#sidebar1 li a:hover.green{
						background:#6f9234;
					}
				#sidebar1 li a.blue{
					background:#4396bd;
					border:solid #377e9f;
					border-width:0 6px 0 6px;
				}
					#sidebar1 li a:hover.blue{
						background:#377e9f;
					}
				#sidebar1 li a.pink{
					background:#d9366d;
					border:solid #c53f6c;
					border-width:0 6px 0 6px;
				}
					#sidebar1 li a:hover.pink{
						background:#c53f6c;
					}
					
						#sidebar1 li a.lime{
					background:#c5d01e;
					border:solid #a7af33;
					border-width:0 6px 0 6px;
				}
					#sidebar1 li a:hover.lime{
						background:#a7af33;
					}
				#sidebar1 li a.brn{
					background:#a53cbe;
					border:solid #87249f;
					border-width:0 6px 0 6px;
				}
					#sidebar1 li a:hover.brn{
						background:#87249f;
					}
